import Select from "../../../server/db/select";
import type { NextApiRequest, NextApiResponse } from 'next';

const sql = "SELECT * FROM podcasts WHERE status=1";

export default function handler(
    req: NextApiRequest,
    res: NextApiResponse
  )   {
    Select(sql, function(data){
        res.status(200).json(data);
    })
}